Permalink
Browse files

Updating README: em-synchrony/em-http is not required.

  • Loading branch information...
1 parent c9da930 commit fac4d3546a2a52e3e71e0bef7c4006ab65a93223 Ruben Nine committed Nov 27, 2011
Showing with 0 additions and 1 deletion.
  1. +0 −1 README.md
View
@@ -13,7 +13,6 @@ Edit your Gemfile:
gem 'rack-fiber_pool', :require => 'rack/fiber_pool'
gem 'em-synchrony', :git => 'git://github.com/igrigorik/em-synchrony.git',
:require => ['em-synchrony',
- 'em-synchrony/em-http',
'em-synchrony/activerecord']
Then edit your environment (i.e., production.rb, staging.rb, etc.) and make sure threadsafe! is enabled.

0 comments on commit fac4d35

Please sign in to comment.